package com.zd.chemical.domain.vo;

import io.swagger.annotations.ApiModelProperty;

public class AioSubInfoVo {

    @ApiModelProperty("实验室ID")
    private Long subId;

    @ApiModelProperty("实验室名称")
    private String subName;

    @ApiModelProperty("负责人")
    private Long adminId;

    @ApiModelProperty("安全责任人")
    private String safeUserId;

    @ApiModelProperty("特征码")
    private byte[] data;

    public Long getSubId() {
        return subId;
    }

    public void setSubId(Long subId) {
        this.subId = subId;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public Long getAdminId() {
        return adminId;
    }

    public void setAdminId(Long adminId) {
        this.adminId = adminId;
    }

    public String getSafeUserId() {
        return safeUserId;
    }

    public void setSafeUserId(String safeUserId) {
        this.safeUserId = safeUserId;
    }

    public byte[] getData() {
        return data;
    }

    public void setData(byte[] data) {
        this.data = data;
    }
}
